<div>
    <my-header back="true"></my-header>
    <div class="mainContent location">
        <div class="main-border">
            <h1 class="uppercase-text center page-title">{{ 'Personal Profile' | translate}}</h1>
            <section class="box">
                <div class="uploadImageBox">
                    <img src="{{ PHOTO_TYPE + userProfile.photo }}" class="profilePhoto uploadImage"/>
                </div>
                <div class="profileInfo">
                    {{ userProfile.username }}
                </div>
                <div class="profileInfo">
                    {{ userProfile.email }}
                </div>
                <div class="profileInfo">
                    {{ 'First Name' | translate }}
                    {{ (currentLang == 'en' || currentLang == 'en') ? userProfile.firstname : userProfile.firstnameAR }}
                </div>
                <div class="profileInfo">
                    {{ 'Last Name' | translate }}
                    {{ (currentLang == 'en' || currentLang == 'en') ? userProfile.lastname : userProfile.lastnameAR }}
                </div>
                <div class="profileInfo">
                    {{ 'Mobile Number' | translate }}
                    {{ userProfile.mobile }}
                </div>
                <div class="profileInfo">
                    {{ 'ID Number' | translate }}
                    {{ userProfile.idn }}
                </div>
                <div class="profileInfo">
                    {{ 'Nationality' | translate }}
                    {{ (currentLang == 'en') ? userProfile.nationality : userProfile.nationalityAR }}
                </div>
                <div class="profileInfo">
                    {{ 'birthDate' | translate }}
                    {{ userProfile.dob }}
                </div>
                <div class="profileInfo">
                    {{ userProfile.maritalStatus }}
                </div>
            </section>
        </div>
    </div>
</div>

